.select2-container--bootstrap-5 .select2-selection {
    height: 55px !important;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #9B9B9B;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 8px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    color: #9B9B9B;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__arrow {
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.select2-container--bootstrap-5 .select2-dropdown {
    border-color: #ced4da;
    border-radius: 8px;
}

.select2-container--bootstrap-5 .select2-search--dropdown .select2-search__field {
    border-radius: 4px;
    font-size: 1rem;
    color: #9B9B9B;
}

.select2-container--bootstrap-5 .select2-results__option {
    padding: .375rem .75rem;
    font-size: 1rem;
    color: #9B9B9B;
}

.select2-container--bootstrap-5 .select2-results__option--highlighted[aria-selected] {
    background-color: #f8f9fa;
    color: #212529;
}

.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection {
    color: #9B9B9B;
    background-color: #fff;
    border-color: #ffe680;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(255, 205, 0, 0.25);
}

.select2-container--bootstrap-5 .select2-selection--single {
    padding-top: 0;
    padding-bottom: 0;
}